curl -X DELETE "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
أصول QR
حذف قالب بطاقة عمل
DELETE /qr-assets/business-card-template//
DELETE
/
qr-assets
/
business-card-template
/
{pk}
/
curl -X DELETE "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
يحذف قالب بطاقة عمل مملوكًا لهذا الحساب، على مضيف Management API (
عملية ناجحة تعيد
api.scanova.io)، مع المصادقة باستخدام مفتاح Management API الخام الخاص بك.
DELETE https://api.scanova.io/qr-assets/business-card-template/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
مطلوب
معرّف
id الخاص بالقالب.curl -X DELETE "https://api.scanova.io/qr-assets/business-card-template/8/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content. يُعاد 404 إذا لم يكن pk قالبًا مملوكًا لهذا الحساب.
ذات صلة
- الحصول على قالب بطاقة عمل — التحقق قبل الحذف.
- سرد قوالب بطاقة العمل — الاطلاع على ما هو محفوظ غير ذلك.
- نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على نقطة النهاية هذه.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
معلمات المسار
الاستجابة
Template deleted.
هل كانت هذه الصفحة مفيدة؟